Bug 69788 - network not working
network not working
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 09:38 EDT by fitzgerald.greg
Modified: 2006-10-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fitzgerald.greg 2002-07-25 09:38:09 EDT
Redhat support have suggested this problem may be a bug.
I'm using redhat professional 7.3

during installation i configured the network to use a static IP
address of 10.0.0.3 and a net mask of 255.255.255.0
network config says:
Devices Tab,
ip = 10.0.0.3
subnet mask = 255.255.255.0
default gateway = 10.0.0.3
Hardware Tab,
adapter = 3COM 3c590/3c595/3c90x/3cx980
(spec says network card is GB 3COM BNC/UTP PCI 10MBNETWORK CARD)
device = eth0
irq = unknown ??
host tab,
entry for 127.0.0.1
DNS tab, nothing
I specified no gateway or dns as in redhat 6.2 i didn't need to.
in an xterm i can ping 10.0.0.3 OK.

I said install no firewall, and output from iptables -L,
Chain INPUT (policy ACCEPT)
target     prot opt source               destination         
Chain FORWARD (policy ACCEPT)
target     prot opt source               destination         
Chain OUTPUT (policy ACCEPT)
target     prot opt source               destination
This tells me that it is off ???
are there any other commands to turn firewall on/off ?

I have a windows 98(10.0.0.2) and a windows NT server(10.0.0.2)
linked by co-axial cable into the ethernet cards on each machine.
from the linux machine i get host unreachable when i ping 
10.0.0.1 or 10.0.0.2
When i ping 10.0.0.3 from either window machine i get request timed out

This all used to work under 6.2 ??

The 2 windows machines can still successfully ping eachother.

Redhat support cannot help and said i need to contact bugzilla.
Is this a known problem with the network card or is config incomplete?
thanks
Comment 1 Bill Nottingham 2006-08-05 00:25:57 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 2 Bill Nottingham 2006-10-18 12:31:28 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.